﻿//------------------------------------------------------------------------------
// <auto-generated>
//     Dieser Code wurde von einem Tool generiert.
//     Laufzeitversion:4.0.30319.42000
//
//     Änderungen an dieser Datei können falsches Verhalten verursachen und gehen verloren, wenn
//     der Code erneut generiert wird.
// </auto-generated>
//------------------------------------------------------------------------------

// 
// Dieser Quellcode wurde automatisch generiert von xsd, Version=4.8.9037.0.
// 
namespace Tecan.Sila2.Locking {
    using System.Xml.Serialization;
    
    
    /// <remarks/>
    [System.CodeDom.Compiler.GeneratedCodeAttribute("xsd", "4.8.9037.0")]
    [System.SerializableAttribute()]
    [System.Diagnostics.DebuggerStepThroughAttribute()]
    [System.ComponentModel.DesignerCategoryAttribute("code")]
    [System.Xml.Serialization.XmlTypeAttribute(AnonymousType=true, Namespace="https://gitlab.com/SiLA2/vendors/sila_tecan/tree/master/Features/Locking/LockingC" +
        "onfiguration.xsd")]
    [System.Xml.Serialization.XmlRootAttribute(Namespace="https://gitlab.com/SiLA2/vendors/sila_tecan/tree/master/Features/Locking/LockingC" +
        "onfiguration.xsd", IsNullable=false)]
    public partial class LockingConfiguration {
        
        private string[] commandField;
        
        /// <remarks/>
        [System.Xml.Serialization.XmlElementAttribute("Command")]
        public string[] Command {
            get {
                return this.commandField;
            }
            set {
                this.commandField = value;
            }
        }
    }
}
